/* -- For Mobile -- */
.mobileWrapper .logo, .mobileWrapper .copyright a, .mobileWrapper .copyright, .mobileWrapper .topLayout, .mobileWrapper .textColorOverBackground, .mobileWrapper a.textColorOverBackground, .mainContents {
	color:#fff;
}
.mobileWrapper a.contact, .mobileWrapper .mobileSubTitle, .mobileWrapper a.checkAvailability, 
.currentTemp, .weatherDisplay a, .weatherDisplay a:hover, .mobileWrapper .textColor, .mobileWrapper a.textColor {
	color:#fff;
}
.mobileWrapper .topLayout, .mobileFooter, .mobileWrapper .backgroundColor, .mobileWrapper .borderColor, .bodyBackgroudColor {
	background-color:#886032;
	border-color:#886032;
}

.mobileWrapper .navigationBar {
	background-image:none;
	background-color:#E2DCD0;
	height:25px;
}
.mobileWrapper .navigationBar a {
	color:#5B4D3C;
}
.mobileWrapper .navigationBar a:hover {
	color:#F59D00;
}